/*
Theme Name: Jasenovac
Theme URI: https://wordpress.org/themes/twentynineteen/
Template: twentynineteen
Author: Linda Carter
Author URI: https://lkcwebdesign.comm
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Twenty Nineteen is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.4.1562020364
Updated: 2019-07-01 22:32:44

*/

@import url('https://fonts.googleapis.com/css?family=Playfair+Display&display=swap');

body {
	font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', serif;
	font-size: 1rem;
  line-height: 1.7;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display', serif;
  text-align: center;
	color: #000;

}

.cta a {
    color: #fff;
}

.entry-title, 
.not-found .page-title, 
.error-404 .page-title, 
.has-larger-font-size, h2 {
    font-size: 1.6rem;
    letter-spacing: 2px;
}

.postid-953 h1.entry-title  {
    text-align: center;
    width: 100%;
	font-size: 1.50rem;
}

.postid-953 figure.post-thumbnail {
    display: none;
}

h2 {
  font-size: 1.2rem;
}

.has-regular-font-size, 
.has-large-font-size, 
.comments-title, h3 {
    font-size: 1.1em;
	letter-spacing: 2px;
}

.site-title a:link, .site-title a:visited {
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 1.5rem;
    letter-spacing: 2px;
}

.site-header {
    margin: 0;
    padding: 0;
}



.site-header {
    margin: 0;
    padding: 25px;
    background: #000;
}

.single-post .site-title a:link, .single-post .site-title a:visited {
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 1.5rem;
    letter-spacing: 2px;
}



.site-branding {
    background: #000;

	border-radius: 12px;
    box-shadow: 1px 1px 5px #000;
}


.site-branding-container {
    background: #000;
}

p.site-description, 
p.site-title {
    padding-left: 10px;
}

.site-description {
    display: block;
    color: #fff;
    font-weight: normal;
    margin: 0;
    font-style: italic;
}

.site-title:not(:empty) + .site-description:not(:empty):before {
    content: none;
    margin: 0;
}

#colophon .widget-column .widget {
    margin-right: calc(3 * 1rem);
    width: 100%;
}

footer#colophon {
    background: #f2f4f4;
}

nav#site-navigation {
    background: #94152C;
    padding: 5px;
    margin: 5px 0 25px;
}

.main-navigation .main-menu > li > a {
    font-weight: 400;
    color: #fff;
    margin-right: 0.5rem;
	font-size: .7rem;
}

a:visited {
    color: #999;
}

a {
    transition: color 110ms ease-in-out;
    color: #000;
}

.site-logo .custom-logo-link {
    width: 200px;
    height: 200px;
}

.site-logo .custom-logo-link {
    border-radius: 0;
    box-sizing: content-box;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    display: block;
    width: 200px;
    height: 200px;
    overflow: hidden;
    transition: box-shadow 200ms ease-in-out;
}


.right-sidebar p {
  color: #000;
}

h3.widget-title   {
  color: #000;
  }
  
.right-sidebar a  {
  color: #fff;
  }
  
.right-sidebar a:hover  {
  color: darkblue;
  }
  
h1.pis-title {
    font-size: 2rem;
    line-height: 1.3;
    text-align: center;
    margin: 0 10%;
	font-weight: bold;
}

h1.entry-title {
    font-size: 2.5rem;
}

.entry .entry-content p {
    word-wrap: break-word;
    text-indent: 25px;
}

p.pis-utility {
    text-align: center;
}

h3.widget-title {
	font-size: .9rem;
    text-align: center;
    padding: 1rem 0 10px;
    font-weight: 400;
    border-bottom: solid 1px 1px 1px #fff;
    border-bottom: 1px solid #fff;
}


li.pis-li:after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 50%; /* Change this to whatever width you want. */
    padding-top: 10px; /* This creates some space between the element and the border. */
    border-bottom: 1px solid #fff; /* This creates the border. Replace black with whatever color you want. */
}

li.pis-li {
     padding-bottom: 45px;
}


.right-sidebar ul {
    list-style: none;
	padding-left: 0;
}


li {
    line-height: 1.6;
}

.entry .entry-title:before {
    background: transparent;
    display: block;
    height: 0;
    margin: 0;
    width: 0;
}

.advgb-images-slider .advgb-image-slider-item-info .advgb-image-slider-title, .advgb-images-slider .advgb-image-slider-item-info .advgb-image-slider-text {
    margin: 0;
    width: 100%;
    color: #fff;
    position: relative;
    z-index: 3;
}

.advgb-images-slider .advgb-image-slider-item-info .advgb-image-slider-title, .advgb-images-slider .advgb-image-slider-item-info .advgb-image-slider-text {
    margin: 75% 0 0 0;
    color: #fff;
    position: relative;
    z-index: 3;
    background: #333;
    opacity: .6;
    padding: 15px;
}

.main-navigation, .nav-links {
    font-size: .8em;
    font-weight: 400;
}

.main-navigation .main-menu > li {
    color: #fff;
    display: inline;
    position: relative;
}


.main-navigation .sub-menu {
    background-color: #991A2F;
    color: #fff;
    list-style: none;
    padding-left: 0;
    position: absolute;
    opacity: 0;
    left: -9999px;
    z-index: 99999;
}

.main-navigation .sub-menu > li > a:hover, .main-navigation .sub-menu > li > a:focus, .main-navigation .sub-menu > li > .menu-item-link-return:hover, .main-navigation .sub-menu > li > .menu-item-link-return:focus {
    background: #d8344c;
}



.image-filters-enabled .entry .post-thumbnail {
    position: relative;
    display: none;
}

.entry .entry-title {
    margin: 0;
    text-align: center;
}

.right-sidebar {
    max-width: 25%;
    margin: 0 25px 0 0;
    padding: 10px;
    float: right;
}

.widget.widget-content {
	margin: 0 25px 25px 0;
 	background: #eee;	
    border: solid 1px darkblue;
    border-radius: 25px;
}

.widget .widget-title {
    FONT-WEIGHT: 400;
    font-size: 1.2em;
}

p.pis-title {
    text-align: center;
    margin: 0 10px;
}

.widget_text {
	background: transparent;
	border: none;
	border-radius: none;
	margin-top: -45px;
	
}

.color1.widget.widget-content {
    background: #94152C;
    border-radius: 12px;
    box-shadow: 1px 1px 12px #000;
}
.color2 {
    background: #323cbc;
	border-radius: 12px;
    box-shadow: 1px 1px 12px #000;
}

p.pis-excerpt {
    font-size: 1rem;
    line-height: 1.2rem;
	margin: 15px;
}

img.pis-thumbnail-img.aligncenter.wp-post-image {
    padding-bottom: 1rem;
}

span.pis-date {
    font-size: .7rem;
}

img.pis-thumbnail-img.aligncenter.wp-post-image {
    margin-bottom: .5rem;
}

img.pis-thumbnail-img.wp-post-image {
    max-width: 95%;
}

p.pis-utility {
    text-align: center;
    font-size: .7rem;
}

a.pis-more-link {
    font-weight: bold;
}

.disclaimer {
    background: #fff;
    color: #000;
    max-width: 700px;
    float: left;
}

p.disclaimer {
    font-size: 1rem;
    text-align: left;
    margin: 0 15px 15px;
}

.advgb-column-inner {
    margin-right: 6%;
}

h1:not(.site-title):before, h2:before {
    background: none;
    content: none;
    display: none;
    height: 0;
    margin:0;
    width: 0;
}

div#advgb-cols-c930f24b-68b1-4536-9c8c-06b8597a0b14 {
    max-width: none;
}

p.srpske {
    font-size: .98rem;
}

p, li {
    max-width: 800px!important;
}
h1, h2, h3, h4, h5, h6 {
    max-width: 800px!important;
}

.image-filters-enabled .site-header.featured-image .site-featured-image:before, .image-filters-enabled .site-header.featured-image .site-featured-image:after, .image-filters-enabled .entry .post-thumbnail:before, .image-filters-enabled .entry .post-thumbnail:after, .main-navigation .sub-menu, .sticky-post, .entry .entry-content .wp-block-button .wp-block-button__link:not(.has-background), .entry .button, button, input[type="button"], input[type="reset"], input[type="submit"], .entry .entry-content > .has-primary-background-color, .entry .entry-content > *[class^="wp-block-"].has-primary-background-color, .entry .entry-content > *[class^="wp-block-"] .has-primary-background-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color.has-primary-background-color, .entry .entry-content .wp-block-file .wp-block-file__button {
    background-color: #94152C!important;
}

a, a:visited, 
.main-navigation .main-menu > li, 
.main-navigation ul.main-menu > li > a, 
.post-navigation .post-title, 
.entry .entry-meta a:hover, 
.entry .entry-footer a:hover, 
.entry .entry-content .more-link:hover, 
.main-navigation .main-menu > li > a + svg, 
.comment .comment-metadata > a:hover, 
.comment .comment-metadata .comment-edit-link:hover, 
#colophon .site-info a:hover, 
.widget a, 
.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color), 
.entry .entry-content > .has-primary-color, .entry .entry-content > *[class^="wp-block-"] .has-primary-color,
.entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-primary-color, 
.entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-primary-color p {
    color: blue;
}

a:hover {
	color: mediumblue;	
}


#menu-primary a {
    color: #fff!important;
}

.single-post h1 {
	max-width: 100%!important;
	text-shadow: 1px 1px 5px red;
	background: #000;
    opacity: .5;
    box-shadow: 1px 1px 5px #000;
    border-radius: 12px;
    padding: 5px;
}

.site-header.featured-image:after {
    background: none;
}

a.more-link {
    color: #000!important;
}

.entry .entry-title a {
    color: #000!important;
}

li.pis-li.pis-post-423.sticky {
	background: #3838c4;
    padding: 25px;
    margin-bottom: 45px;
    border-radius: 25px;
    border: solid 1px #000;
}
.sticky {
    display: inherit;
}

.sticky span.pis-date {
    display: none;
}

.shopping_cart {
    max-width: 750px!important;
}

.wp_cart_button_wrapper {
    max-width: 750px!important;
    text-align: right;
}

tr.wpspsc_checkout_form {
	max-width: 750px!important;
    text-align: right;
}



.single-post h1 {
    max-width: 100%!important;
    text-shadow: 0 0 black;
    background: 0;
    opacity: 1;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    font-family: verdana;
}
	
.wp-block-columns {
    display: flex;
    margin-bottom: 0!important;
    flex-wrap: wrap;
}

.postid-679 aside.widget-area  {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #d7dbe0;
}

.has-text-align-center {
    text-align: center;
    margin: 0;
}
	
.postid-679 #colophon .widget-area, #colophon .site-info {
    margin: 0;
}

.postid-679 .entry .entry-meta {
    margin: 1rem 0;
    display: none;
}

.postid-679 .has-text-align-center {
    text-align: center;
    background: #AD181C;
    border-radius: 25px;
    padding: 5px;
    box-shadow: 5px 10px 15px #888888;
	margin: 5px 25px;
}


.entry .entry-content  {
    margin: 32px auto!important;
}

.postid-679 footer.entry-footer {
    display: none;
}

.postid-679 nav.navigation.post-navigation {
    display: none;
}

.postid-679 .entry .entry-content > *, 
.postid-679 .entry .entry-summary > * {
    max-width: 100%;
}


.uagb-block-08fc0a2c > .uagb-columns__inner-wrap {
    max-width: 120%;
}

p.has-drop-cap.has-white-color.has-secondary-background-color.has-text-color.has-background {
    text-indent: 0;
}

	
.sticky a {
    color: #fff!important;
}

.advgb-recent-posts .advgb-recent-post {
    position: relative;
    padding: 15px;
    background: #eee;
}

.page-id-789 .entry .entry-content, .entry .entry-summary {
    max-width: 100%;
}

.site-header.featured-image .entry-title {
    text-shadow: 6px 1px 6px black;
}

form {
    text-align: center;
}

.calendar-button {
    width: 200px;
}

@media only screen and (min-width: 768px) {
	

.postid-953 .site-header.featured-image .site-featured-image .entry-header {
    margin-left: 10px;
    margin-right: 10px;
}
	
.postid-953 h1.entry-title  {
    text-align: left;
    width: 40%;
	font-size: 1.75rem;
}
	
.postid-953 figure.post-thumbnail {
    display: block;
}
	
figure.wp-block-embed-facebook.wp-block-embed.is-type-video.is-provider-facebook {
    margin: 0 20%;
}
	
.entry .entry-content > *, .entry .entry-summary > * {
    margin: 32px auto;
}
	
.entry .entry-content .wp-block-image img {
    display: block;
    margin: 0 auto;
}

.entry .entry-content .wp-block-audio figcaption, 
.entry .entry-content .wp-block-video figcaption, 
.entry .entry-content .wp-block-image figcaption, 
.entry .entry-content .wp-block-gallery .blocks-gallery-image figcaption, 
.entry .entry-content .wp-block-gallery .blocks-gallery-item figcaption {
    font-size: 0.71111em;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    line-height: 1.6;
    margin: 0 auto;
    padding: 0.5rem;
    text-align: center;
	max-width: 750px;
}
.entry .entry-content .wp-block-quote:not(.is-large), 
.entry .entry-content .wp-block-quote:not(.is-style-large), 
.entry .entry-content .wp-block-quote p {
    font-size: 1em;
    font-style: normal;
    line-height: 1.8;
	max-width: 750px;
    margin: 0 auto;
}
	

.entry .entry-content > *, .entry .entry-summary > *, .entry .entry-summary > .wp-block-group > .wp-block-group__inner-container > *, .entry .entry-content > .wp-block-group > .wp-block-group__inner-container > * {
    margin: 32px auto!important;
}
	
h1 {
    font-size: 1.6rem;
    letter-spacing: 2px;
}	
	
	
.home .entry .entry-content, .entry .entry-summary {
    max-width: 70%;
    margin: 0;
    padding: 0 .75rem;
    float: left;
}
	

.advgb-column.advgb-is-half, .advgb-column.advgb-is-half-tablet {
    flex: none;
    width: 48%;
}

.home .right-sidebar {
    max-width: 30%;
    margin: 0;
    padding: 0 1rem 0 0;
    float: right;

}
.site-header {
	height: 150px;
}
	
.site-branding {
    margin: 0;
}

aside.widget-area .postid-679 {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #d7dbe0;
}
	
.postid-679 aside.widget-area  {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #d7dbe0;
}
	
.postid-679 #colophon .widget-area, #colophon .site-info {
    margin: 0;
}
	
.has-text-align-center {
	margin: 5px;
}
	
.entry .entry-content, .entry .entry-summary {
    max-width: 70%;
    margin: 0 10%;
    padding: 0 60px;
    float: left;
}
	
.postid-679 .entry .entry-content, .postid-679 .entry .entry-summary {
    max-width: 100%;
    margin: 0 10%;
    padding: 0 60px;
    float: none;
}
}

@media only screen and (min-width: 1168px) {
entry .entry-content, .entry .entry-summary {
    max-width: none!important;
}
	
.container {
    width: 100%;
}
.entry .entry-content > *, .entry .entry-summary > * {
    max-width: 100%;
}
}




